RRAMS Citizens - Mobile Application - Data Services #832

R&D on android studio issues
08/07/2024 11:22 AM - Subodh Neelapati

Status: Resolved Start date: 04/07/2024
Priority: High Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

R&D on android studio and resolve issues

History

#1 - 07/07/2024 11:20 PM - Subodh Neelapati

- Status changed from New to Resolved

20/04/2025

1/1



http://www.tcpdf.org

